none
版主!!!急~~~EXCHANGE2007 不兼容 RRS feed

  • 问题

  • 我的DC是08   我用一台03 R2 加域后  安装EXCHANG 2007

    安装不了:错误提示:在本地AD中招不到任何WINDOWS 2003 SP1 或更高的版本的全局编录服务器,我以为我GC有我问题,GC正常的,我在其他板块发过这样问题,没有解决掉。

    我这台03 装过EXCHANGE 2007  版本没有问题。

    现在把DC 08 重新做系统,安装域,还是不行。

    我现在直接把DC又重做系统换成03 R2  这样在另外一台03 R2 中安装EXCHANGE 2007 就成功了。

    这是不兼容还是怎么的?已经走了好几次系统。伤心啊。

    2010年10月10日 9:10

答案